<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Sass</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <h1>hello</h1>
  <h2>world</h2>
  <div>
    <span></span>
  </div>
  <script src="../dist/main.js"></script>
</body>
</html>